Open MPI logo

Open MPI Development Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Development mailing list

Subject: Re: [OMPI devel] === CREATE FAILURE (v1.4) ===
From: Jeff Squyres (jsquyres_at_[hidden])
Date: 2009-12-02 09:11:45


Oops. This was a mistake in how I initially setup the v1.4 nightly builds yesterday (i.e., a local config error on eddie, the machine that makes the nightly builds). I'll fix now...

On Dec 1, 2009, at 9:00 PM, MPI Team wrote:

>
> ERROR: Command returned a non-zero exist status (v1.4):
> ./autogen.sh
>
> Start time: Tue Dec 1 21:00:04 EST 2009
> End time: Tue Dec 1 21:00:28 EST 2009
>
> =======================================================================
> [Checking] command line parameters
> [Checking] prerequisites
> Configuring projects: opal orte ompi
> I could not find a recent enough copy of aclocal.
> I am gonna abort. :-(
>
> Please make sure you are using at least the following versions of the
> GNU tools:
>
> GNU Autoconf 2.59
> GNU Automake 1.9.6
> NOTE: You may need Automake 1.8.5 (or higher) in order to run
> "make dist" successfully
> GNU Libtool 1.5.22
>
> =======================================================================
>
> Your friendly daemon,
> Cyrador
> _______________________________________________
> testing mailing list
> testing_at_[hidden]
> http://www.open-mpi.org/mailman/listinfo.cgi/testing
>

-- 
Jeff Squyres
jsquyres_at_[hidden]